/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-single-short-desc .woocommerce-product-details__short-description ul li, .wd-single-short-desc .woocommerce-product-details__short-description ol li{
	margin-bottom:5px;
}
.wd-single-short-desc .woocommerce-product-details__short-description p, .wd-single-short-desc .woocommerce-product-details__short-description ul{
	margin-bottom:10px;
}
.detailpost p{
	text-align:justify;
	margin-bottom:10px;
}
.single-product :is(.wd-page-content, .whb-header) {
    background-color: #f6f5f8;
    background-image: none;
}
table.variations{
	margin-bottom:10px !important;
}
table.variations .label{
	padding-right: 10px !important;
}
.wd-attr-selected{display:none !important;}
[class*="wd-swatches"].wd-text-style-2 .wd-swatch.wd-text{
	background-color:#fff;
}
@keyframes zoomIn{from{width:50px;height:50px;margin-top:-30px;margin-left:-30px}to{width:90px;height:90px;margin-top:-50px;margin-left:-50px}}
#hotline{position:fixed;margin:0;padding:0;right:0;bottom:40px;background:#fff;background-color:transparent;cursor:pointer;font-size:0;width:100px;height:100px;z-index:1000;}
#hotline .tada{border-radius:100px;width:60px;height:60px;position:absolute;left:50%;top:50%;margin-top:-35px;margin-left:-35px;animation-name:tada;animation-duration:.5s;animation-iteration-count:infinite;animation-direction:alternate}
#hotline .tada a img{position:absolute;top:0;left:0;}
@keyframes tada{from{transform:rotate(-20deg)}to{transform:rotate(20deg)}}#text-8 .pulse{width:80px;height:80px;background:rgba(255,144,2,0.39);border-radius:100px;position:absolute;top:50%;left:50%;margin-top:-30px;margin-left:-30px;animation-name:pulse;animation-duration:.5s;animation-iteration-count:infinite;animation-direction:alternate;animation-timing-function:ease-in-out}
@keyframes pulse{from{width:55px;height:55px;margin-top:-33px;margin-left:-33px}to{width:80px;height:80px;margin-top:-45px;margin-left:-45px}}
#hotline .zoomIn{border:2px solid #8fe6fa;top:50%;left:50%;border-radius:100px;position:absolute;animation-name:zoomIn;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function:ease-out}
#hotline .pulse {
    background: rgba(0, 171, 211, 0.33);
    border-radius: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    animation-name: pulse;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
.hotline {
    position: fixed;
    right: 8px;
    bottom: 8px;
    z-index: 9000;
    display: block;
    background: #bc0606;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 99px;
}
.hotline .hotline-number {
    font-size: 15px;
    color: #fec901;
    font-weight: bold;
}
.hotline .before-hotline{color:#fff;}